Bug 1623850 - OVN RHEL 8 support
Summary: OVN RHEL 8 support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-ovn
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Upstream M3
: 15.0 (Stein)
Assignee: Lucas Alvares Gomes
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-30 10:21 UTC by Bernard Cafarelli
Modified: 2019-09-26 10:45 UTC (History)
7 users (show)

Fixed In Version: python-networking-ovn-6.0.1-0.20190615010402.1a83cb6.el8ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:18:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:19:13 UTC

Description Bernard Cafarelli 2018-08-30 10:21:01 UTC
OVN should work on Fedora 28 system.

Initial tasks here include manual deployment and testing, confirming package and kernel version changes work fine with OVN

Comment 6 Bernard Cafarelli 2019-03-20 14:09:24 UTC
All known and identified tasks done here, moving to POST

Comment 12 Eran Kuris 2019-06-26 13:22:15 UTC
Fix verified: 
python3-networking-ovn-6.0.1-0.20190615010402.1a83cb6.el8ost.noarch.rpm 
core_puddle: RHOS_TRUNK-15.0-RHEL-8-20190621.n.1

https://rhos-qe-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/view/DFG/view/network/view/networking-ovn/job/DFG-network-networking-ovn-15_director-rhel-virthost-3cont_2comp-ipv4-geneve/79/

Comment 14 errata-xmlrpc 2019-09-21 11:18:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.